SELECT
    count(*) records
FROM
    i2bill_acquirer_student
WHERE
    del_flag = 0
{{if ne .user_id ""}}
    and user_id = '{{.user_id}}'
{{end}}
{{if ne .create_time_sta ""}}
    and create_time >= "{{.create_time_sta}}"
{{end}}
{{if ne .create_time_end ""}}
    and create_time between '0000-00-00 00:00:00' and "{{.create_time_end}}"
{{end}}
{{if ne .check_state ""}}
    and check_state = '{{.check_state}}'
{{end}}